{
    "dc_identifier": "nl.gm0537.2c.2019.2811358-10",
    "dc_title": "B&W 2019-06-04 - Brief van de Algemene Ouderen Bond Katwijk e.a. aan de raad ontvangen op 3 april 2019, inzake zorgen over het verplaatsen van de bushalte bij het Dienstencentrum De Zwanenburg (1403574)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2019-06-04. Onderdeel: Brief van de Algemene Ouderen Bond Katwijk e.a. aan de raad ontvangen op 3 april 2019, inzake zorgen over het verplaatsen van de bushalte bij het Dienstencentrum De Zwanenburg (1403574).",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/637820",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2019-06-04",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2019.2811358-10",
    "dc_externalIdentifier": "2811390",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-04",
    "foi_meetingNumber": "2811358",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2019.2811358-10.doc.1",
            "dc_title": "Brief van de Algemene Ouderen Bond Katwijk e.a. aan de raad ontvangen op 3 april 2019, inzake zorgen over het verplaatsen van de bushalte bij het Dienstencentrum De Zwanenburg (1403574)",
            "foi_fileName": "24c04a73-4a91-4b6b-bb18-b74d937eee71.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7670199/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2019.2811358-10.doc.2",
            "dc_title": "Bijlage 1: Brief van de Algemene Ouderen Bond Katwijk e.a. aan de raad ontvangen op 3 april 2019, inzake zorgen over het verplaatsen van de bushalte bij het Dienstencentrum De Zwanenburg (1403574)",
            "foi_fileName": "ec222e3f-4ad2-48e6-b38b-86a3771fdd3f.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7670198/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2019.2811358-10.doc.3",
            "dc_title": "Bijlage 2. Antwoordbrief van het college van B&W",
            "foi_fileName": "1432461.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7670200/2"
        }
    ]
}